/******************************************/
/*                                        */
/*  Author: Appnet                        */
/*  Author URI: http://www.appnet.com/    */
/*  Updated: 03/20/11                     */
/*                                        */
/******************************************/


/******************************************/
/*  reset / google fonts                  */
/******************************************/

@import url('css/reset.css');
@import url('//fonts.googleapis.com/css?family=Droid+Sans');
@import url('//fonts.googleapis.com/css?family=Tinos');


/******************************************/
/*  main elements                         */
/******************************************/

body {background:#f3f3f3; color:#545454; font:14px/21px 'Droid Sans', Arial, Helvetica, sans-serif; margin:0; min-width:960px; padding:0; }
	div.container {margin:0 auto; width:960px;}
	
h1, h2, h3, h4, h5, h6, #mainnav, #logo, #start span, ul.address li span, #facebook, #fr {font-family:Tinos, 'Times New Roman', serif; font-weight:normal;}
	h1 {font-size:22px;}
	h2 {font-size:20px; padding-bottom:5px; margin-bottom:5px;}
	h3 {font-size:18px;}
	h4 {font-size:16px;}
	h5 {font-size:14px;}
	h6 {font-size:12px;}

p, ul, ol {margin-bottom:15px;}
	ul li, ol li {margin:0 0 0 18px;}
	
#moreinfo {clear:both; padding:10px 0;}
	#moreinfo p {margin-bottom:0;}
p.home {font-size:9px;}

/** images **/
img.center {display:block; margin:5px auto;}
img.align-r {display:inline; float:right; margin:0 0 10px 10px;}
img.align-l {display:inline; float:left; margin:0 10px 10px 0;}

/** borders **/
iframe {background-color:#fff; border:1px solid #c0c0c0; padding:4px;}
.border {background-color:#fff; border:1px solid #c0c0c0; padding:4px; margin-bottom:15px;}


/** forms **/

	/** comment form **/
	#commentForm {margin:0 0 15px 0; padding:0 0 15px 0;}
		#commentForm h3 {clear:both; padding:20px 0 5px 0;}
			#commentForm h3.first {padding:0 0 5px 0;}
		#commentForm h4 {clear:both; padding:20px 0 5px 0;}
		#commentForm div {clear:both; display:block;}
			#commentForm div.warning {font-size:13px; height:25px; line-height:25px; margin:0 0 0 10px; padding:0 0 0 35px; width:230px;}
			#commentForm span.star {color:#ff0000;}
		#commentForm label {float:left; height:26px; line-height:26px; margin:3px 0; width:130px;}
		#commentForm input, #commentForm textarea, #commentForm select {float:left; font:13px/18px 'Droid Sans', Arial, Helvetica, sans-serif; margin:3px 0; padding:5px; width:300px;}   
		#commentForm input.submit {cursor:pointer; margin:10px 0 0 130px; width:85px;}
			#commentForm input.reset {margin:10px 0 0 10px;}
		
	/** reach quickly form **/
	#reachQuickly td {font-size:12px;}
	#reachQuickly div.warning {clear:both; float:left; padding:0 0 0 36px; text-align:left; width:194px;}
	#reachQuickly input, #reachQuickly textarea, #reachQuickly select {float:left; font:12px/16px 'Droid Sans', Arial, Helvetica, sans-serif; margin:3px 0; padding:5px; width:220px;}   
	#reachQuickly input.submit {cursor:pointer; margin:3px 0 0 0; width:232px;}
		
	/** form colors **/
	div.warning {background:#FBE3E4 url('css/images/error.gif') no-repeat 10px center; border:1px solid #FBC2C4; color:#900;}
	input, textarea, select {background:#f5f5f5; border:1px solid #ccc; color:#666;}   
	input:focus, textarea:focus, select:focus {background:#fff; border:1px solid #999; color:#333;}
	input.submit {background:#375a72; border:1px solid #02101a; color:#fff;}
		input.submit:hover {background:#02101a;}


/******************************************/
/*  content                               */
/******************************************/

/** links **/
a:active {position:relative; top:1px;}
	a:active img {position:relative; top:0;}

a:link, a:visited, a:active {color:#375a72; font-weight:bold; text-decoration:none;}
	a:hover {color:#375a72; font-weight:bold; text-decoration:underline;}


/** nav styling **/	
ul.navlist {list-style:none; margin:0; padding:0; }
	ul.navlist li {float:left; margin:0 5px; padding:0;}
	
ul.navlist a:link, ul.navlist a:visited, ul.navlist a:active {color:#545454; display:block; font-size:15px; font-weight:normal; padding:2px 10px; text-decoration:none; text-transform:uppercase;}
	ul.navlist li a:hover {background:#c0bebc; color:#000; font-weight:normal; text-decoration:none;}
		ul.navlist li span {display:block; padding:3px 0;}
		ul.navlist li span:hover {border:1px solid #c0bebc; border-left:0; border-right:0; display:block; padding:2px 0;}
			ul.navlist li span.current {border:1px solid #c0bebc; border-left:0; border-right:0; color:#000; display:block; padding:2px 0;}
				ul.navlist span.current a:link, ul.navlist span.current a:visited, ul.navlist span.current a:active {background:#c0bebc; color:#000; display:block; font-size:15px; font-weight:normal; padding:2px 10px; text-decoration:none; text-transform:uppercase;}
					ul.navlist span.current a:hover {background:#c0bebc; color:#fff; font-weight:normal; text-decoration:none; text-shadow:1px 1px 1px #555;}
						ul.navlist li li:first-child {margin-top:15px;}
	
/** main content **/
.shadow {background:url('shadow.png') 0 0 no-repeat; height:20px; width:940px;}
.logo2 {display:block; margin:0 auto 20px auto;}

#header {height:550px; width:100%;}
		#header-sub {height:250px; overflow:hidden; width:100%;}
	#header-block {height:550px; position:relative; width:100%; z-index:1;}
			#header-block-sub {height:250px; overflow:hidden; position:relative; width:100%; z-index:1;}
		#fader {height:550px; overflow:hidden; position:absolute; top:0; left:0; z-index:2; width:100%;}
			#fader1 {background:url('fader1.jpg') center top no-repeat; height:550px; width:100%;}
			#fader2 {background:url('fader2.jpg') center top no-repeat; height:550px; width:100%;}
			#fader3 {background:url('fader3.jpg') center top no-repeat; height:550px; width:100%;}
			#fader4 {background:url('fader4.jpg') center top no-repeat; height:550px; width:100%;}
			#fader5 {background:url('fader5.jpg') center top no-repeat; height:550px; width:100%;}
			#fader6 {background:url('fader6.jpg') center top no-repeat; height:550px; width:100%;}
			#fader7 {background:url('fader7.jpg') center top no-repeat; height:550px; width:100%;}
			#fader8 {background:url('fader8.jpg') center top no-repeat; height:550px; width:100%;}
		#start {height:550px; position:absolute; top:0; left:0; z-index:3; width:100%;}
			#start-cont1 {background:url('trans-75-blue.png'); clear:right; float:right; height:27px; margin-right:10px; width:220px;}
			#start-cont2 {clear:right; float:right; height:53px; margin-right:10px; width:220px;}
			#start-cont {background:url('trans-75-blue.png'); clear:right; color:#fff; float:right; height:470px; margin-right:10px; padding:0 15px; width:190px;}
				#start-cont img {display:block; margin:30px auto 15px auto;}
				#start-cont #logo {border:1px solid #fff; border-left:0; border-right:0; font-size:24px; margin-bottom:40px; padding:4px 0; text-align:center;}
				#start-cont p {font-size:12px; font-style:italic; line-height:16px; margin-bottom:20px;}
				#start-cont span {border:1px solid #ced6dd; border-left:0; border-right:0; _border:0; display:block; padding:2px 0; _padding:0; text-transform:uppercase;}
					#start-cont span a:link, #start-cont span a:visited, #start-cont span a:active {background:#ced6dd; color:#1e3347; display:block; font-weight:normal; padding:3px 0; text-align:center; text-decoration:none;}
						#start-cont span a:hover {background:#02101a; color:#ced6dd; font-weight:normal; text-decoration:none;}
		#navigation {position:absolute; top:27px; left:0; width:100%; z-index:4;}
			#nav-block {background:url('trans-85-white.png'); padding:5px 0;}
				#nav-block #nav-border {border:1px solid #c0bebc; border-left:0; border-right:0; padding:5px 0; width:100%;}
					#nav-border #nav-center {margin:0 auto; width:940px;}

#content-block {background:#fff; padding-top:5px;}
	#content-cont {border-top:1px solid #c0bebc;}
		#content {background:url('shadow2.png') center top no-repeat; margin:0 auto; padding:30px 0 20px 0; width:940px;}
			#content h1, #content h2.title {border:1px solid #c0c0c0; border-left:0; border-right:0; _border:0; line-height:22px; margin-bottom:10px; padding:4px 0;}
			.column {float:left;}
				.small {width:200px; padding:0 15px 0 0; font-size:13px; line-height:18px;}
					.hoo span {display:block; padding-bottom:5px;}
					.hoo p {padding-top:5px; font-style:italic;}
						.hoo p a {font-weight:normal !important;}
					ul.address {list-style:none; font-size:14px; line-height:21px; margin:0 0 15px 0; padding:0;}
						ul.address li {margin:0; padding:0 0 10px 0;}
							ul.address li span {border:1px solid #375a72; border-left:0; border-right:0; _border:0; display:block; font-size:16px; padding:2px 0; _padding:0; text-transform:uppercase;}
								ul.address li span a:link, ul.address li span a:visited, ul.address li span a:active {background:#375a72; color:#fff; display:block; font-weight:normal; padding:3px 0; text-align:center; text-decoration:none;}
									ul.address li span a:hover {background:#02101a; color:#fff; font-weight:normal; text-decoration:none;}
					.small h3 {padding-bottom:5px;}
					.small span.order {display:block; padding:3px; text-align:center;}
				.medium {width:470px; padding:0 15px;}
				.large {width:690px; padding:0 15px;}

.table {padding:5px;}
	td.line {border-right:1px #ccc solid; padding:0 10px 0 0;}
	td.right {padding-left:15px;}
	
.menu{padding:5px;}
	td.line {border-right:1px #ccc solid;}
	td.right {padding-left:15px;}
/******************************************/
/*  footer                                */
/******************************************/

/** links **/
#footer a:link, #footer a:visited, #footer a:active {color:#545454; font-weight:normal; text-decoration:none;}
	#footer a:hover {color:#000; font-weight:normal; text-decoration:none;}

/** footer **/
#footer {background:url('shadow2.png') center top no-repeat; font-size:12px; line-height:16px; padding:20px 0; width:940px;}

	#fl {float:left; padding:0 15px; width:680px;}
	#fr {background:url('facebook.png') 0 0 no-repeat; float:right; font-size:18px; line-height:45px; height:45px; padding:0 15px; text-transform:uppercase; width:190px;}
		#fr a {border:1px solid #545454; border-left:0; border-right:0; _border:0; display:inline-block; line-height:25px; width:135px;}

	#footer ul.sitelinks {list-style:none; margin:0 auto; padding:0;}
		#footer ul.sitelinks li {float:left; margin:0; padding:0 15px 0 0;}
	#footer ul.contact-info {list-style:none; margin:0 auto 15px 0; padding:0;}
		#footer ul.contact-info li {display:inline; float:left; margin:0; padding:0 0 7px 0; width:150px;}
	#footer p.copyright {clear:both; margin:15px 0;}